!
! Zebra configuration saved from vty
!   2019/03/18 18:45:15
!
hostname ospfd
password zebra
log stdout
!
!
!
interface eth0
!
interface eth1
!
interface eth1-vlan12
!
interface eth1-vlan13
!
interface lo
!
router ospf
 ospf router-id 1.1.1.1
 network 192.168.0.0/24 area 0.0.0.0
 network 192.168.1.0/24 area 0.0.0.1
!
line vty
!
